name: 202
timestamp: 1532988157
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: fullwidth
  timestamp: 1457353897
positions:
  header-a: 'Header A'
  above-a: 'Above A'
  showcase-a: 'Showcase A'
  utility-a: 'Utility A'
  feature-a: 'Feature A'
  extension-a: 'Extension A'
  bottom-a: 'Bottom A'
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  sidebar: Sidebar
  mainbar: Mainbar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  aside: Aside
  footer: Footer
  offcanvas: Offcanvas
particles:
  simplecontent:
    simplecontent-7561: 'Fullwidth Example'
  custom:
    custom-8235: 'H2 Heading'
    custom-1480: 'Custom HTML'
  content:
    system-content-3146: 'Page Content'
  messages:
    system-messages-6592: 'System Messages'
  logo:
    logo-6618: Logo
  menu:
    menu-2086: Menu
  search:
    search-5478: Search
  position:
    position-position-2444: 'Header A'
    position-position-9059: 'Above A'
    position-position-1485: 'Showcase A'
    position-position-8937: 'Utility A'
    position-position-7566: 'Feature A'
    position-position-8335: 'Extension A'
    position-position-9064: 'Bottom A'
  simplemenu:
    simplemenu-8040: 'Bottom Menu'
  newsletter:
    newsletter-8745: Newsletter
  social:
    social-9128: Social
  branding:
    branding-2524: Branding
  mobile-menu:
    mobile-menu-5838: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    header: header
    slideshow: slideshow
    above: above
    showcase: showcase
    utility: utility
    feature: feature
    expanded: expanded
    extension: extension
    bottom: bottom
    footer: footer
    copyright: copyright
    offcanvas: offcanvas
    system-messages-6592: system-messages-9828
    logo-6618: logo-5992
    menu-2086: menu-2350
    search-5478: search-5468
    position-position-2444: position-position-7051
    position-position-9059: position-position-3264
    position-position-1485: position-position-9435
    position-position-8937: position-position-5239
    position-position-7566: position-position-7980
    position-position-8335: position-position-4800
    position-position-9064: position-position-3343
    custom-1480: custom-5094
    simplemenu-8040: simplemenu-6826
    newsletter-8745: newsletter-9136
    social-9128: social-2517
    branding-2524: branding-2782
    mobile-menu-5838: mobile-menu-7951
